RubyGems Navigation menu

equire 0.2.1

You can forget `require`.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.1 - October 06, 2017 (12 KB)
  2. 0.2.0 - October 05, 2017 (12 KB)
  3. 0.1.0 - September 30, 2017 (11 KB)

dependencias de Development (2):

bundler ~> 1.15
rake ~> 10.0

Propietarios:

Autores:

  • Masataka Pocke Kuwabara

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 5.907

Para esta versión 2.354

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: